IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.6951 | 6951 | 0 | 0 | Freeler BV. |
| 1.3.6.1.4.1.6952 | 6952 | 0 | 0 | iBiomatics LLC |
| 1.3.6.1.4.1.6953 | 6953 | 0 | 0 | Air2Net AB |
| 1.3.6.1.4.1.6954 | 6954 | 0 | 0 | Airwide Solutions (previously, Sema Group) |
| 1.3.6.1.4.1.6955 | 6955 | 0 | 0 | ComSol Kommunikationssysteme GmbH |
| 1.3.6.1.4.1.6956 | 6956 | 0 | 0 | eTopware Labs |
| 1.3.6.1.4.1.6957 | 6957 | 0 | 0 | Rapi10.net |
| 1.3.6.1.4.1.6958 | 6958 | 0 | 0 | Kent State University |
| 1.3.6.1.4.1.6959 | 6959 | 0 | 0 | bluestreak |
| 1.3.6.1.4.1.6960 | 6960 | 0 | 0 | FELIX DANZIGER INTERNATIONAL KUNSTHANDEL |
| 1.3.6.1.4.1.6961 | 6961 | 0 | 0 | tele.ring Telekom Service Gmbh |
| 1.3.6.1.4.1.6962 | 6962 | 0 | 0 | The University of Sydney |
| 1.3.6.1.4.1.6963 | 6963 | 0 | 0 | Andrews IT Engineering Ltd |
| 1.3.6.1.4.1.6964 | 6964 | 0 | 0 | Soft Teleware Inc. |
| 1.3.6.1.4.1.6965 | 6965 | 0 | 0 | RSBX |
| 1.3.6.1.4.1.6966 | 6966 | 0 | 0 | The Bright Oceans Corporation |
| 1.3.6.1.4.1.6967 | 6967 | 0 | 0 | Digismart |
| 1.3.6.1.4.1.6968 | 6968 | 0 | 0 | Systek AS |
| 1.3.6.1.4.1.6969 | 6969 | 0 | 0 | Copernicus Global Billing Services |
| 1.3.6.1.4.1.6970 | 6970 | 0 | 0 | VCON Ltd. |
| 1.3.6.1.4.1.6971 | 6971 | 0 | 0 | Ferimex IT spol. s r.o. |
| 1.3.6.1.4.1.6972 | 6972 | 0 | 0 | Canbox |
| 1.3.6.1.4.1.6973 | 6973 | 0 | 0 | Savatech Inc. |
| 1.3.6.1.4.1.6974 | 6974 | 0 | 0 | EarthLink, Inc. |
| 1.3.6.1.4.1.6975 | 6975 | 0 | 0 | WaterCove Networks, Inc. |
| 1.3.6.1.4.1.6976 | 6976 | 0 | 0 | HowStuffWorks.com, Inc |
| 1.3.6.1.4.1.6977 | 6977 | 0 | 0 | Resilience Corporation |
| 1.3.6.1.4.1.6978 | 6978 | 0 | 0 | JBruce.net |
| 1.3.6.1.4.1.6979 | 6979 | 0 | 0 | KereniX |
| 1.3.6.1.4.1.6980 | 6980 | 0 | 0 | MRC Project |
| 1.3.6.1.4.1.6981 | 6981 | 0 | 0 | interQ, Inc. |
| 1.3.6.1.4.1.6982 | 6982 | 0 | 0 | Erba Holding |
| 1.3.6.1.4.1.6983 | 6983, sofaware | 1 | 92 | Sofaware Technologies |
| 1.3.6.1.4.1.6984 | 6984 | 0 | 0 | Fovea, Inc. |
| 1.3.6.1.4.1.6985 | 6985 | 0 | 0 | Prism Software, Inc. |
| 1.3.6.1.4.1.6986 | 6986 | 0 | 0 | Kiodex, Inc. |
| 1.3.6.1.4.1.6987 | 6987 | 0 | 0 | WRonline GbR |
| 1.3.6.1.4.1.6988 | 6988 | 0 | 0 | University of Northern British Columbia |
| 1.3.6.1.4.1.6989 | 6989 | 0 | 0 | Extel Communications Pty Ltd |
| 1.3.6.1.4.1.6990 | 6990 | 0 | 0 | Redfern Broadband Networks |
| 1.3.6.1.4.1.6991 | 6991 | 0 | 0 | N-Space Pty Ltd |
| 1.3.6.1.4.1.6992 | 6992 | 0 | 0 | KnowNow Inc |
| 1.3.6.1.4.1.6993 | 6993 | 0 | 0 | VirtualNet |
| 1.3.6.1.4.1.6994 | 6994 | 0 | 0 | The Midgard Project (Open Source) |
| 1.3.6.1.4.1.6995 | 6995 | 0 | 0 | c-base e.V. |
| 1.3.6.1.4.1.6996 | 6996 | 0 | 0 | WhatEverNet Computing |
| 1.3.6.1.4.1.6997 | 6997 | 1 | 1 | Yale University |
| 1.3.6.1.4.1.6998 | 6998 | 0 | 0 | Channelogics Incorporated |
| 1.3.6.1.4.1.6999 | 6999 | 0 | 0 | University of Indianapolis |
| 1.3.6.1.4.1.7000 | 7000 | 0 | 0 | NET-volution srl |